{
  "paths": [
    {
      "_path": "bin/im2rec",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/home/builder/nwani/m3/conda-bld/libmxnet_1533369713073/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "bd0bc4aa12ed9ded9fa518f619af22feb5350925a03a095680f5768a94a049a5",
      "size_in_bytes": 57909344
    },
    {
      "_path": "include/dmlc/any.h",
      "path_type": "hardlink",
      "sha256": "c4b35c2853266881016dcaf6f888c8da1b67b62c0029663e76b0044346726287",
      "size_in_bytes": 9446
    },
    {
      "_path": "include/dmlc/array_view.h",
      "path_type": "hardlink",
      "sha256": "92b6459600899356688ac39f6d13127b50b68375e920ea2e1ded12a7603abc2c",
      "size_in_bytes": 3262
    },
    {
      "_path": "include/dmlc/base.h",
      "path_type": "hardlink",
      "sha256": "eec43bd73844e5a158bc0222e431de95dcad8d6701e03be1a1a93bdb26e5c16d",
      "size_in_bytes": 6813
    },
    {
      "_path": "include/dmlc/blockingconcurrentqueue.h",
      "path_type": "hardlink",
      "sha256": "10566a317049cc1c829944d0668fbce8c07c0c43f035776852590be54e73de40",
      "size_in_bytes": 33014
    },
    {
      "_path": "include/dmlc/common.h",
      "path_type": "hardlink",
      "sha256": "31c443e95b69617d7a44b9cfb1e64f17f5767d69eec5f9b5c717cb43bf654151",
      "size_in_bytes": 1115
    },
    {
      "_path": "include/dmlc/concurrency.h",
      "path_type": "hardlink",
      "sha256": "7875d61f895c0b33c5945fb61891dff6f1f08034feb76da9a66af0d9d9e59631",
      "size_in_bytes": 6859
    },
    {
      "_path": "include/dmlc/concurrentqueue.h",
      "path_type": "hardlink",
      "sha256": "3eb94f6bca50b670bae3a360770297da7f0ce7cd40f77b9ee03e13040bba0d32",
      "size_in_bytes": 159752
    },
    {
      "_path": "include/dmlc/config.h",
      "path_type": "hardlink",
      "sha256": "e21f8f688de9b43e3cb482440ffc9f73c8bc37c90f0cb22b3cb2f7e503df8103",
      "size_in_bytes": 5037
    },
    {
      "_path": "include/dmlc/data.h",
      "path_type": "hardlink",
      "sha256": "3f70281f0bdd4f2025ceb88d249fce8122df883ef299839ea80ed08ffcc582af",
      "size_in_bytes": 11342
    },
    {
      "_path": "include/dmlc/endian.h",
      "path_type": "hardlink",
      "sha256": "08fa9fba6a83ebdcbb0e95b43179da8b642be3998bc97d93d79fb6324c412686",
      "size_in_bytes": 330
    },
    {
      "_path": "include/dmlc/input_split_shuffle.h",
      "path_type": "hardlink",
      "sha256": "4c921f7a375b9695a186fb3264bf75a573fc2134d2e1efb2ecb9d40e4a7ffa69",
      "size_in_bytes": 5903
    },
    {
      "_path": "include/dmlc/io.h",
      "path_type": "hardlink",
      "sha256": "f8ecebd8ce49925310dd4e4312ead2f97803189b4d2333d21dfab116e1c8601b",
      "size_in_bytes": 15971
    },
    {
      "_path": "include/dmlc/json.h",
      "path_type": "hardlink",
      "sha256": "e3ec2fc828611535c43304d0807cb2b546aaa5e0bef8c5a2331635f5a0b237f8",
      "size_in_bytes": 27864
    },
    {
      "_path": "include/dmlc/logging.h",
      "path_type": "hardlink",
      "sha256": "02afe796648992da6a2a2a534a1c011a90891537ca0e47e7f933723db9e127c9",
      "size_in_bytes": 12151
    },
    {
      "_path": "include/dmlc/lua.h",
      "path_type": "hardlink",
      "sha256": "8fdd6443138ae8d14a908064fecf59bbeeb3dd7a2bf03e6be40dcd0e03b9f4c3",
      "size_in_bytes": 21199
    },
    {
      "_path": "include/dmlc/memory.h",
      "path_type": "hardlink",
      "sha256": "02af02d61fe65f4b0010d175b818327f26cab465025098fa7e6c7be096f16711",
      "size_in_bytes": 6850
    },
    {
      "_path": "include/dmlc/memory_io.h",
      "path_type": "hardlink",
      "sha256": "ace7ebf43d0e8ff7343084738a39a87b25bed4ba607b035c44cd8069420fac96",
      "size_in_bytes": 2948
    },
    {
      "_path": "include/dmlc/omp.h",
      "path_type": "hardlink",
      "sha256": "9496dcf714b50c0cd571e6d8ab243837748993e1adb3f0f69c890dcba650c2ec",
      "size_in_bytes": 1108
    },
    {
      "_path": "include/dmlc/optional.h",
      "path_type": "hardlink",
      "sha256": "525952142147532eb7952fa7dc46c7dcc0b1de6318a1fce6bab870d9f48a7470",
      "size_in_bytes": 6930
    },
    {
      "_path": "include/dmlc/parameter.h",
      "path_type": "hardlink",
      "sha256": "ab7897c8c25c05210f1896af4f37541603ace1aa093b075d7af22ca0f74acce3",
      "size_in_bytes": 33716
    },
    {
      "_path": "include/dmlc/recordio.h",
      "path_type": "hardlink",
      "sha256": "8929f0440f9bf22b75cbfcd1f1409bcfd9ee4a87f82979fdcbd024e5841b32ff",
      "size_in_bytes": 5892
    },
    {
      "_path": "include/dmlc/registry.h",
      "path_type": "hardlink",
      "sha256": "49d174e4cb47f2f688cc802660c97b684b6ef9e6324f4361d72e0c5417e74a35",
      "size_in_bytes": 10182
    },
    {
      "_path": "include/dmlc/serializer.h",
      "path_type": "hardlink",
      "sha256": "19f841b23d8d010d8a051e82c6f348efdd67ff30794db5d5e991e1e94cb3a54c",
      "size_in_bytes": 11263
    },
    {
      "_path": "include/dmlc/thread_group.h",
      "path_type": "hardlink",
      "sha256": "139356efde7dbea28fff925bb4146ec275ceb5ed98a20878108857318a17c4e4",
      "size_in_bytes": 28381
    },
    {
      "_path": "include/dmlc/thread_local.h",
      "path_type": "hardlink",
      "sha256": "241662ba0e2a4202ee71db14f22a3766b64cb64576ee81cfa4c01c04119d06bd",
      "size_in_bytes": 1878
    },
    {
      "_path": "include/dmlc/threadediter.h",
      "path_type": "hardlink",
      "sha256": "eabca7070f3e878765394040a83fff2524f2d0c3572b3b8d590cea10628c74dc",
      "size_in_bytes": 14704
    },
    {
      "_path": "include/dmlc/timer.h",
      "path_type": "hardlink",
      "sha256": "e5738abae1ff4eeb268ee28b190152690e4ebce5442dc3a531cef3c654103f2e",
      "size_in_bytes": 1259
    },
    {
      "_path": "include/dmlc/type_traits.h",
      "path_type": "hardlink",
      "sha256": "19e38f4622f21aefb0883020b0ef88d4113892b3e1a8b7c2a0be3fe55c292a7a",
      "size_in_bytes": 5274
    },
    {
      "_path": "include/mxnet-cpp/.gitignore",
      "path_type": "hardlink",
      "sha256": "aa88b1ed0796f3a031d50665525cba7c4c1f8d37095aa3e7cbce295baf3816f1",
      "size_in_bytes": 27
    },
    {
      "_path": "include/mxnet-cpp/CPPLINT.cfg",
      "path_type": "hardlink",
      "sha256": "4e3c9abdb91a4acd72a4bcbc559c6090355bc9ceeba4afbd011a7488fafb24be",
      "size_in_bytes": 832
    },
    {
      "_path": "include/mxnet-cpp/MxNetCpp.h",
      "path_type": "hardlink",
      "sha256": "e3935d0196a6a285af67a5f74d21e882e82abd48239b13bcdd09b5a23b6731e6",
      "size_in_bytes": 1435
    },
    {
      "_path": "include/mxnet-cpp/base.h",
      "path_type": "hardlink",
      "sha256": "8f76c33e052ba57310bc428177104ff39885ae8d65a87b515c38d5607c3136c3",
      "size_in_bytes": 1548
    },
    {
      "_path": "include/mxnet-cpp/executor.h",
      "path_type": "hardlink",
      "sha256": "7ca8f77a0382327a17bffdd0c0641ef455ab8127f488bac61fc77c8bab909242",
      "size_in_bytes": 4663
    },
    {
      "_path": "include/mxnet-cpp/executor.hpp",
      "path_type": "hardlink",
      "sha256": "fd78d306514f4dc1ad6b163de9be6cf15fc15842157a482b3baea126ad537155",
      "size_in_bytes": 3514
    },
    {
      "_path": "include/mxnet-cpp/initializer.h",
      "path_type": "hardlink",
      "sha256": "4018925da009934296aa9eeafd246dd825dd6b453350972c08a2def14bcd6f25",
      "size_in_bytes": 5794
    },
    {
      "_path": "include/mxnet-cpp/io.h",
      "path_type": "hardlink",
      "sha256": "3abd693262cef1f62035499a789c8d7c9ab456883a94086fb60476035fd329a2",
      "size_in_bytes": 4077
    },
    {
      "_path": "include/mxnet-cpp/io.hpp",
      "path_type": "hardlink",
      "sha256": "b0fe5c30b7e5a543756a32e78f3b3d42a3fb3c9ef24e61897331975015484ae5",
      "size_in_bytes": 2922
    },
    {
      "_path": "include/mxnet-cpp/kvstore.h",
      "path_type": "hardlink",
      "sha256": "f0b8452802d4570b8e5fadcfaba2af5c3e56fec3c624d1ceb63eef32997033e5",
      "size_in_bytes": 2322
    },
    {
      "_path": "include/mxnet-cpp/kvstore.hpp",
      "path_type": "hardlink",
      "sha256": "b500c166b8156c4d6192a26f3a2288e31c006135bf848b5990f2682844efe900",
      "size_in_bytes": 6074
    },
    {
      "_path": "include/mxnet-cpp/lr_scheduler.h",
      "path_type": "hardlink",
      "sha256": "cc8f767ba59dc57ac1f12fdfa48dfb9500349e1fcad661e9dc096a6a0248cb89",
      "size_in_bytes": 2494
    },
    {
      "_path": "include/mxnet-cpp/metric.h",
      "path_type": "hardlink",
      "sha256": "ca2a5d173f73bb757baa25682007fa1922fbdbbd370b56f9711ab9744a9f9b1a",
      "size_in_bytes": 5415
    },
    {
      "_path": "include/mxnet-cpp/model.h",
      "path_type": "hardlink",
      "sha256": "7e870eccbea746b70a8b10863b66d800beb5a5e1b9ea4852d0d860c6ca22756d",
      "size_in_bytes": 2014
    },
    {
      "_path": "include/mxnet-cpp/monitor.h",
      "path_type": "hardlink",
      "sha256": "79eaed13089c045dd3d45d0be49d99a371ec39aa55b63b24757a104b667da953",
      "size_in_bytes": 2898
    },
    {
      "_path": "include/mxnet-cpp/monitor.hpp",
      "path_type": "hardlink",
      "sha256": "e3e4ea2720f818cdf76afe91055ec8ec511394e92d83d90a6de7b390b420bf66",
      "size_in_bytes": 3474
    },
    {
      "_path": "include/mxnet-cpp/ndarray.h",
      "path_type": "hardlink",
      "sha256": "8cd051bd63c6d8fd6e50b3810ce94a2b55b9e247d4b337e2616f075303aaf75c",
      "size_in_bytes": 14919
    },
    {
      "_path": "include/mxnet-cpp/ndarray.hpp",
      "path_type": "hardlink",
      "sha256": "406ef55104586f50cc20377e023fee6c9f4eb1ecfb731e500288e38ac9db3ded",
      "size_in_bytes": 14780
    },
    {
      "_path": "include/mxnet-cpp/op.h",
      "path_type": "hardlink",
      "sha256": "3beedc77877273c6d9bd83c8eac2ce562af4eadf12d50d21815b15c6d757ce08",
      "size_in_bytes": 480237
    },
    {
      "_path": "include/mxnet-cpp/op_map.h",
      "path_type": "hardlink",
      "sha256": "894e4a956d68becf3cea13b4e7be46df7aa165698523602a7ad57e2327306583",
      "size_in_bytes": 3129
    },
    {
      "_path": "include/mxnet-cpp/op_suppl.h",
      "path_type": "hardlink",
      "sha256": "8ccbc8a3feb16c2d380c1eb32b94130fa3168d513c500d0d59727e0f4cdc3a23",
      "size_in_bytes": 5636
    },
    {
      "_path": "include/mxnet-cpp/op_util.h",
      "path_type": "hardlink",
      "sha256": "ecc77f3f05d99d02614276ea01da73770be0c3172d5be7e5555a9fb774446da4",
      "size_in_bytes": 2070
    },
    {
      "_path": "include/mxnet-cpp/operator.h",
      "path_type": "hardlink",
      "sha256": "3f35d5b960a6e8e45a82f8d0ff14b3e31521dfac6f96974ce2b4f6447f6b4ca0",
      "size_in_bytes": 5581
    },
    {
      "_path": "include/mxnet-cpp/operator.hpp",
      "path_type": "hardlink",
      "sha256": "8373363a45fc9a8f975e4d9e7e497f8edd6c4d322d0a7941612b3e5858f5c579",
      "size_in_bytes": 5161
    },
    {
      "_path": "include/mxnet-cpp/optimizer.h",
      "path_type": "hardlink",
      "sha256": "7a343411f7b0cdf15ca742f4f7f3f3be61e9f9e85f99301272aad40cbb573238",
      "size_in_bytes": 6486
    },
    {
      "_path": "include/mxnet-cpp/optimizer.hpp",
      "path_type": "hardlink",
      "sha256": "097a1015d6f6db93573eae0a3533bf733b0708709ec50d087c85d321a982fc8a",
      "size_in_bytes": 13892
    },
    {
      "_path": "include/mxnet-cpp/shape.h",
      "path_type": "hardlink",
      "sha256": "a6a9f7520957a1cd415d9f4db8555ce79aaeff8e19336289ba740aae8a167d2a",
      "size_in_bytes": 10849
    },
    {
      "_path": "include/mxnet-cpp/symbol.h",
      "path_type": "hardlink",
      "sha256": "dd60f4c7096aa1a6a1b60ec90cace07c2710dfa705ff230f63abd7ced55269b7",
      "size_in_bytes": 10507
    },
    {
      "_path": "include/mxnet-cpp/symbol.hpp",
      "path_type": "hardlink",
      "sha256": "0f8f3c60204a5082b7b4f0dd672b766d9eead1a1c605265041b0fa89f9d3cea5",
      "size_in_bytes": 13151
    },
    {
      "_path": "include/mxnet/base.h",
      "path_type": "hardlink",
      "sha256": "421e3212436389cac23a13a2bbd0f96e75de3f173c15c446024194f9041a478a",
      "size_in_bytes": 10129
    },
    {
      "_path": "include/mxnet/c_api.h",
      "path_type": "hardlink",
      "sha256": "28d6d46b7f81e0c980c60099a0604ed7c17b8e454dc1e33d42e54d7b4c210e1a",
      "size_in_bytes": 91638
    },
    {
      "_path": "include/mxnet/c_predict_api.h",
      "path_type": "hardlink",
      "sha256": "9563da1af3fea6e4f4358ce7b9339e4f381966b6ea7377ac96beb372a27203cc",
      "size_in_bytes": 10397
    },
    {
      "_path": "include/mxnet/engine.h",
      "path_type": "hardlink",
      "sha256": "925349bf7c7f0524ada523c9c03d72fa809cade7911ae61c234aa86cdaa03e4d",
      "size_in_bytes": 10874
    },
    {
      "_path": "include/mxnet/executor.h",
      "path_type": "hardlink",
      "sha256": "b92fa63fe4fd4e787af5b19b81f8cd737c47815b452134156d4d51263e339567",
      "size_in_bytes": 6637
    },
    {
      "_path": "include/mxnet/graph_attr_types.h",
      "path_type": "hardlink",
      "sha256": "24bb57a28a3fbb0e9827edcff4808142d53e50c3d8b5843beb225c9dc54902e4",
      "size_in_bytes": 2136
    },
    {
      "_path": "include/mxnet/imperative.h",
      "path_type": "hardlink",
      "sha256": "c18e664445f9b65b553dde207a6824cad1e7a0692d8303bcf9e715604180f64f",
      "size_in_bytes": 8978
    },
    {
      "_path": "include/mxnet/io.h",
      "path_type": "hardlink",
      "sha256": "c6b9db06ceebc6f6d063db47fe9c8eea9ae1daaacf2be228596adb26d1bfc060",
      "size_in_bytes": 3717
    },
    {
      "_path": "include/mxnet/kvstore.h",
      "path_type": "hardlink",
      "sha256": "ec7f1e706c2737a9658ebd7cdff273269fd91fd877fd0fa92f6ae42c908791e0",
      "size_in_bytes": 13375
    },
    {
      "_path": "include/mxnet/ndarray.h",
      "path_type": "hardlink",
      "sha256": "276e1ae4b85c7cad74347e59bb2ecd383435c137f7395c8a5ebc718fff64f998",
      "size_in_bytes": 49384
    },
    {
      "_path": "include/mxnet/op_attr_types.h",
      "path_type": "hardlink",
      "sha256": "566b07479bf5aef71b8da244dac0d2e2e8f1d60752ac1d64542276e634b83f69",
      "size_in_bytes": 9910
    },
    {
      "_path": "include/mxnet/operator.h",
      "path_type": "hardlink",
      "sha256": "580399f878c085b25fef9993a1cc2da84e00f22dea67d8cbf6c756bf8b0d0167",
      "size_in_bytes": 21360
    },
    {
      "_path": "include/mxnet/operator_util.h",
      "path_type": "hardlink",
      "sha256": "b69883010f1075fedca038f0fd49c6fb47d646e97480b494880a7e99d4358182",
      "size_in_bytes": 20098
    },
    {
      "_path": "include/mxnet/resource.h",
      "path_type": "hardlink",
      "sha256": "aa775212d0979c7b75022c3581ee7336ce4c33a003b9c9b3ce40023ba31a9cc8",
      "size_in_bytes": 7737
    },
    {
      "_path": "include/mxnet/rtc.h",
      "path_type": "hardlink",
      "sha256": "b3bf16f077ed57d17271336394d48f45244d56a7ba4bf5ce2cac41b4273e90d0",
      "size_in_bytes": 4472
    },
    {
      "_path": "include/mxnet/storage.h",
      "path_type": "hardlink",
      "sha256": "eb944243c0655675c653e52ca9554729f3b4b48ca94d40ea4710d247f73fb847",
      "size_in_bytes": 3510
    },
    {
      "_path": "include/mxnet/tensor_blob.h",
      "path_type": "hardlink",
      "sha256": "15696ea0e20bad74c2e0e2bda4ef102541584757356cb25c1bc41ceb17e4efec",
      "size_in_bytes": 15367
    },
    {
      "_path": "include/nnvm/base.h",
      "path_type": "hardlink",
      "sha256": "551ce6cb5f5536d2c3458e7bd84469f7bb421e36efde57872999b7bc3f2c026a",
      "size_in_bytes": 872
    },
    {
      "_path": "include/nnvm/c_api.h",
      "path_type": "hardlink",
      "sha256": "b131cb3bfe6111ab72f5e68a8845b68fdb2aa7ba6d9f72294d825f13aaa308f0",
      "size_in_bytes": 14391
    },
    {
      "_path": "include/nnvm/compiler/contrib_op_param.h",
      "path_type": "hardlink",
      "sha256": "a2d06694f75c581c98ce2ae3431d30d4049b28bcdabe53e6a0c0a89f04a298f5",
      "size_in_bytes": 716
    },
    {
      "_path": "include/nnvm/compiler/op_attr_types.h",
      "path_type": "hardlink",
      "sha256": "958470ff0346856d832f83d457e5f959b7c95d639d58e9edd00d335b2b5bf851",
      "size_in_bytes": 3242
    },
    {
      "_path": "include/nnvm/compiler/packed_func_ext.h",
      "path_type": "hardlink",
      "sha256": "acd9b32d895419e169607724dabf6af7d36c22b245611262fbe53c325f78843e",
      "size_in_bytes": 1413
    },
    {
      "_path": "include/nnvm/compiler/util.h",
      "path_type": "hardlink",
      "sha256": "1b08d8124b48de9650bdfa88061be6b6fb3d5742b6bdacff060ebc549656c3b9",
      "size_in_bytes": 769
    },
    {
      "_path": "include/nnvm/graph.h",
      "path_type": "hardlink",
      "sha256": "f62e25e634a6e0334d42c75007dbafb29702c1a5b515131847a7ea7fe9ae3321",
      "size_in_bytes": 10241
    },
    {
      "_path": "include/nnvm/graph_attr_types.h",
      "path_type": "hardlink",
      "sha256": "a059c6f91480faa250f728f4124d63b071c7ab6c9cf9785fd1a79d889a55e0a6",
      "size_in_bytes": 2738
    },
    {
      "_path": "include/nnvm/node.h",
      "path_type": "hardlink",
      "sha256": "33d45514d94be4348f6b56031eee7a2d0c9c5bc549fa3d9c2bd021ec38038d57",
      "size_in_bytes": 5130
    },
    {
      "_path": "include/nnvm/op.h",
      "path_type": "hardlink",
      "sha256": "97b30b34ee68c915e376e148419fad86d545784c894319424d21db82574e92f2",
      "size_in_bytes": 18038
    },
    {
      "_path": "include/nnvm/op_attr_types.h",
      "path_type": "hardlink",
      "sha256": "e69664b4aba0d2a5cba55bb0297ce24362a9b34ffb8191373d39d4ba98d2ac7c",
      "size_in_bytes": 5797
    },
    {
      "_path": "include/nnvm/pass.h",
      "path_type": "hardlink",
      "sha256": "770d14749680cbd29576fca9ba7820b82b40f2ca932e665361523e56cc3d3b70",
      "size_in_bytes": 3934
    },
    {
      "_path": "include/nnvm/pass_functions.h",
      "path_type": "hardlink",
      "sha256": "13ae34c00272ab3e7633f1f72e8be0130925bfe7fed18b40591e94463c950302",
      "size_in_bytes": 7405
    },
    {
      "_path": "include/nnvm/symbolic.h",
      "path_type": "hardlink",
      "sha256": "2bfd50b8f34fbf08efb0aabb67a6cc3e2af8202a1d7373bd31aa2957f2e2c711",
      "size_in_bytes": 7659
    },
    {
      "_path": "include/nnvm/top/README",
      "path_type": "hardlink",
      "sha256": "5c28cbc2666aae06aca19582e661969a1a0eb5b3e37c9cf359b6d430047bcb54",
      "size_in_bytes": 32
    },
    {
      "_path": "include/nnvm/top/nn.h",
      "path_type": "hardlink",
      "sha256": "258c45120a2a9e67a69f86ffac8a2cb79d005510ab937898579ab7375897ae98",
      "size_in_bytes": 10088
    },
    {
      "_path": "include/nnvm/top/tensor.h",
      "path_type": "hardlink",
      "sha256": "60897e44bd8204cd0e10681761615bca073e4e3cee30dc3a37ea3b54b28f2748",
      "size_in_bytes": 7730
    },
    {
      "_path": "include/nnvm/tuple.h",
      "path_type": "hardlink",
      "sha256": "f4f95e7ad13649703cfe4bdb7e9a65de73836d3c462210e71018d94d89e00409",
      "size_in_bytes": 17970
    },
    {
      "_path": "lib/libmxnet.a",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/home/builder/nwani/m3/conda-bld/libmxnet_1533369713073/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "122ecec74fc870a6324cd08fac479c7806e727c3eee185361e1e2d3ee936f0eb",
      "size_in_bytes": 144762444
    },
    {
      "_path": "lib/libmxnet.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/home/builder/nwani/m3/conda-bld/libmxnet_1533369713073/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "253649b639fdd88f268fb97dc46e5558d4d4259f05ddedeb3982335e2e711a4e",
      "size_in_bytes": 61322160
    }
  ],
  "paths_version": 1
}